Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.closerx.ai/api/auth/login/ \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com", "password": "<string>" } '
{ "success": true, "message": "<string>", "data": { "user": { "id": 123, "email": "<string>", "first_name": "<string>", "last_name": "<string>", "profile_picture": "<string>", "contact_number": "<string>", "email_verified": true, "companies": { "user_type": "<string>", "company_id": 123, "company_name": "<string>", "company_name_view": "<string>" }, "access_token": "<string>", "refresh_token": "<string>", "is_superadmin": true, "agent_exists": true, "subscription_status": "<string>", "is_suspended": true, "ghl_connected": true, "term_condition_excepted": true, "twilio_type": "<string>", "salesforce_connected": true, "snowie_connected": true, "telnyx_connected": true, "spreadsheet_connected": true, "login_domain": "<string>" } } }
Allows User to Log In the system
Login Credentials
User's email address
User's password
Login response
Indicates whether the login was successful
Message describing the result of the login request
Show child attributes